[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problems with svn in linux

From: Andy Levy <andy.levy_at_gmail.com>
Date: 2006-03-21 14:11:04 CET

On 3/21/06, Marcos Augusto <minduinbh@ig.com.br> wrote:
> The command LOCK don´t work in linux debian
>
> The version of SVNSERVE is:
>
> svnserve, versão 1.1.4 (r13838)
> compilado May 13 2005, 06:29:47
>
> When I get the lock for a file I have the error:
>
> server doesn't support the lock command.
>
> Anybody can help me??

The error means exactly what it says. Subversion didn't support file
locking in version 1.1.x - it was introduced in version 1.2.
http://subversion.tigris.org/svn_1.2_releasenotes.html

If you need locking, you'll have to upgrade.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Mar 21 14:12:29 2006

This is an archived mail posted to the Subversion Users mailing list.